/*------------ table style set ------------*/

.tb1{
	background-color: #333333;
	border : 0px solid #333333;
}
.cell1{
	background-color: #EEEEEE;
	color: #333333;
	border : 1px solid #333333;
  line-height : 3ex;
  
}
.tb2{
	background-color: #333333;
	border : 1px solid #333333;
}
.cell2{
	background-color: #FFFFFF;
	color: #333333;
	border : 1px solid #333333;
  line-height : 3ex;
}